import { CalendarView } from '@/shared/sections/calendar/view';

// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: Calendar',
};

export default function CalendarPage() {
  return <CalendarView />;
}
